Accounts-qt depends from Accounts-glib.
[accounts-sso:shiryaevs-accounts-qt.git] / INSTALL
2010-03-08 Alberto MardeganInitial commit